{% extends 'layout.html' %}

{% block title %} Login {% endblock %}

{% block content %}

<div class="container">
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <form action="/login" method="POST">
                <div class="form-group">
                    <label>Email:</label>
                    <input type="email" class="form-control" name="email">
                </div>
                <div class="form-group">
                    <label>Password:</label>
                    <input type="password" class="form-control" name="password">
                </div>
                <div class="form-group">
                    <button class="btn btn-primary">Sign in</button>
                </div>
            </form>
        </div>
    </div>
</div>

{% endblock %}